<!DOCTYPE html>
<html>
    <head>
        <title> Why Inline css not usefull? </title>
    </head>
    <body>
        <p style="margin:2%; padding:40px 0px 40px; width:21%; text-align:center; font-size:50px; float:left;"> Banglore </p>

        <p style="margin:2%; padding:40px 0px 40px; width:21%; text-align:center; font-size:50px; float:left;"> Mumbai </p>

        <p style="margin:2%; padding:40px 0px 40px; width:21%; text-align:center; font-size:50px; float:left;"> Indore </p>

        <p style="margin:2%; padding:40px 0px 40px; width:21%; text-align:center; font-size:50px; float:left;"> Pune </p>

        <p style="margin:2%; padding:40px 0px 40px; width:21%; text-align:center; font-size:50px; float:left;"> Banglore </p>

        <p style="margin:2%; padding:40px 0px 40px; width:21%; text-align:center; font-size:50px; float:left;"> Mumbai </p>

        <p style="margin:2%; padding:40px 0px 40px; width:21%; text-align:center; font-size:50px; float:left;"> Indore </p>

        <p style="margin:2%; padding:40px 0px 40px; width:21%; text-align:center; font-size:50px; float:left;"> Pune </p>

        <p style="margin:2%; padding:40px 0px 40px; width:21%; text-align:center; font-size:50px; float:left;"> Banglore </p>

        <p style="margin:2%; padding:40px 0px 40px; width:21%; text-align:center; font-size:50px; float:left;"> Mumbai </p>

        <p style="margin:2%; padding:40px 0px 40px; width:21%; text-align:center; font-size:50px; float:left;"> Indore </p>

        <p style="margin:2%; padding:40px 0px 40px; width:21%; text-align:center; font-size:50px; float:left;"> Pune </p>
    </body>
</html>